# Notices for Eclipse EASE

This content is produced and maintained by the Eclipse EASE project.

* Project home: https://eclipse.dev/ease/

## Trademarks

Eclipse EASE is a trademark of the Eclipse Foundation.

## Copyright

All content is the property of the respective authors or their employers. For
more information regarding authorship of content, please consult the listed
source code repository logs.

## Declared Project Licenses

This program and the accompanying materials are made available under the terms
of the Eclipse Public License v. 2.0 which is available at
https://www.eclipse.org/legal/epl-2.0.

SPDX-License-Identifier: EPL-2.0

## Source Code

The project maintains the following source code repositories:

* https://gitlab.eclipse.org/eclipse/ease/ease.git
* https://gitlab.eclipse.org/eclipse/ease/ease-scripts.git
* https://gitlab.eclipse.org/eclipse/ease/ease-website.git
